Bug 1013441 - Host cpu consumption is higher with "x-data-plane=on"
Host cpu consumption is higher with "x-data-plane=on"
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Stefan Hajnoczi
Virtualization Bugs
Depends On:
  Show dependency treegraph
Reported: 2013-09-30 01:26 EDT by Xiaomei Gao
Modified: 2013-12-05 05:33 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-01 10:37:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 Ademar Reis 2013-10-01 10:37:00 EDT
data-plane is tech-preview in RHEL6 and we don't plan to commit any resources to improve it for now. Users are advised to wait for RHEL7.x where data-plane will be officially supported.

Note You need to log in before you can comment on or make changes to this bug.